How to remove libquvi-0.9-dev from Debian 9 (Stretch)